
Install dependencies npm install

cp .env.example .env -> Fill up the details

Migrate database -> npx knex migrate:latest

npm run build - For transpiling code for production

npm run start:dev - For running in development mode


